<div class="password-reset">
    <p>
        {% trans %}Hello!{% endtrans %}
    </p>

    <p>
        {% trans %}Follow the link below to change your password{% endtrans %}: <a href="{{ url('auth_password_reset_public',{'token': token}) }}">{{ url('auth_password_reset_public',{'token': token}) }}</a>
    </p>
</div>
